[% PROCESS 'html-incblocks.txt' %]
[% INCLUDE htmlstart
     title="Torrus Top: " _ companyName
     contentClass="SingleColumnContent"
     noTopMenu=1 %]

<!-- content template file is 'default-chooser.html' -->
<h1>Torrus - [% companyName %]</h1>
<h2>Choose the datasource tree</h2>

<dl class="Listing">

[%- FOREACH tree = treeNames(); -%]
  <dt class="NodeName"><a href="[%url(tree)%]">[% tree %]</a></dt>
  <dd class="NodeDescr">[% xmlnorm(treeDescr(tree)) %]</dd>
[%- END -%]

</dl>

      <!-- START: BOTTOMMENU -->
      <p class="BottomMenu">
[% INCLUDE globalsearchdialog %]
      </p><!-- END BOTTOMMENU -->
[% INCLUDE htmlend %]
